CheckGeno {sequoia} | R Documentation

## check GenoM

### Description

Check that the provided genotype matrix is in the correct format

### Usage

    CheckGeno(GenoM, quiet = FALSE)

### Arguments

`GenoM` | the genotype matrix
`quiet` | suppress messages

### Value

a list with low call rate individuals (<0.5, 'ExcludedInd') and low call rate SNPs (<0.1, 'ExcludedSnps'), if any, which will be excluded from pedigree reconstruction.

[Package sequoia version 1.3.3 Index]